Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 301455 - new package: dev-util/dissy-9
Summary: new package: dev-util/dissy-9
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Markos Chandras (RETIRED)
URL: http://code.google.com/p/dissy/
Whiteboard: sunrise-suggested
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2010-01-18 23:08 UTC by Azamat H. Hackimov
Modified: 2010-03-13 20:35 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
dissy-9.ebuild (dissy-9.ebuild,539 bytes, text/plain)
2010-01-18 23:09 UTC, Azamat H. Hackimov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Azamat H. Hackimov 2010-01-18 23:08:24 UTC
Dissy is a graphical frontend to the objdump disassembler. Simple python application

Reproducible: Always

Steps to Reproduce:
Comment 1 Azamat H. Hackimov 2010-01-18 23:09:06 UTC
Created attachment 216852 [details]
dissy-9.ebuild
Comment 2 Justin Lecher gentoo-dev 2010-01-23 11:11:25 UTC
Hello, The Gentoo Team would like to firstly thank you for your ebuild 
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The 
sunrise overlay[1] is a overlay for Gentoo which we allow trusted users to 
commit to and all users can have ebuilds reviewed by Gentoo devs for entry 
into the overlay. So, the sunrise team is suggesting that you look into this 
and submit your ebuild to the overlay where even *you* can commit to. =)

Thanks,
On behalf of the Gentoo Sunrise Team,
Justin.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq
Comment 3 Markos Chandras (RETIRED) gentoo-dev 2010-03-13 20:35:34 UTC
+# ChangeLog for dev-util/dissy
+# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2
+# $Header: $
+
+*dissy-9 (13 Mar 2010)
+
+  13 Mar 2010; Markos Chandras <hwoarang@gentoo.org> +dissy-9.ebuild,
+  +metadata.xml:
+  Initial commit of dissy application. Fixes bug #301455. Thanks to Azamat
+  H. Hackimov <azamat.hackimov@gmail.com> for the initial ebuild
+


Committed 

Thanks